body {
  color: #bfc1c8;
  font-family: "Roboto", "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  background: #1e202b;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  margin: 0 0 20px;
  line-height: normal;
}

header .navbar img {
  width: 100%;
  height: 35px;
}
header .navbar h1 {
  margin-bottom: 5px;
  font-size: 18.5px;
  color: white;
}
header .navbar small {
  font-size: 10px;
  font-size: 10px;
  display: block;
  color: #bfc1c8;
}

.navbar-nav a {
    padding: 5px 25px;
    border: 2px solid transparent;
    border-radius: 30px;
    color: white;
    transition: 0.3s ease;
    font-weight: 400;
}
.navbar-nav .nav-link.active {
    padding: 5px 25px;
    border: 2px solid #009ad8;
    color: #009ad8;
}
.nav-link:focus, .nav-link:hover {
    padding: 5px 25px;
    border: 2px solid #009ad8;
    color: #009ad8;
}



main section {
    background-image: url(../images/banner.png);
    background-repeat: no-repeat;
}
section form {
    top: 80px;
}
form input {
    width: 100%;
    padding: 20px 50px 20px 40px;
    background: #1e202b;
    color: white;
    outline: none;
    border: none;
    border-radius: 30px;
    line-height: normal;
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
form button {
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    padding:0 40px;
    border: none;
    background: #009ad8;
    border-radius: 30px;
    color: white;
    cursor: pointer;
}

.row {
  margin-top: 160px;
}
.row>* {
  padding-right: 0; 
  padding-left: 0;
}
.row .inner {
  background: #323544;
}

.row .inner .box-header {
  background-color: rgba(0, 0, 0, 0.1);
  padding: 10px;
  text-align: center;
  font-weight: 400;
  display: flex;
  justify-content: space-between;
}
.row .inner {
  height: 420px;
}
.row .inner.child2 {
  background-color: #262936;
}
.inner .box-content {
  padding: 30px 20px;
}

.inner .box-content h3 {
  font-size: 24px;
    font-weight: 400;
}

.inner .box-content .degree {
  font-size: 90px;
  color: white;
  font-weight: 700;
}
.inner .box-content .degree.deg2 {
  font-size:25px;
  color: white;
  font-weight: 700;
}

.custom {
  color: #009ad8;
  margin: 20px 0;
}




footer {
    background: #262936;
    padding: 50px 0;
}
footer .links {
    margin-left: 100px;
}
footer .links a {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    background: #1e202b;
    color: #009ad8;
    text-align: center;
    line-height: 2;
    transition: 0.3s ease;
    font-size: 1.4285714286em;
}